Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 238815

Summary: Review Request: kde-style-qtcurve - The KDE side of QtCurve
Product: [Fedora] Fedora Reporter: Kelly Miller <lightsolphoenix>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ebmunson, laurent.rineau__fedora, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-28 18:18:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 201449    

Description Kelly Miller 2007-05-03 04:03:08 UTC
Spec URL: http://crystalsanctuary.rpgsource.net/packages/specs/kde-style-qtcurve.spec
SRPM URL: http://crystalsanctuary.rpgsource.net/packages/source/kde-style-qtcurve-0.48.5-1fc6.src.rpm
Description: QtCurve is a set of widget styles for KDE and Gtk2 based apps, based on Bluecurve.  It allows for similar styles to be applied to both KDE and Gtk2-based apps, acheiving decent-looking style unity.

This is the KDE side of QtCurve.  It should be usable on its own, but is really designed to be used in combination with the Gtk2 side.

Comment 1 Eric Munson 2008-01-17 20:32:27 UTC
Please correct the License section of the spec file, GPL is not a valid license
( See this page for licenses: http://fedoraproject.org/wiki/Licensing )

Comment 2 Jason Tibbitts 2008-06-28 18:18:59 UTC
Closing as detailed in bug 238816.